GET
/
nps
/
configs
cURL
curl --request GET \
  --url https://apidev.nusd.me/nps/configs \
  --header 'BIZ-API-KEY: <api-key>' \
  --header 'Biz-Api-Nonce: <api-key>' \
  --header 'Biz-Api-Signature: <api-key>'
{
  "status": 0,
  "data": {
    "settle_fixed": "10",
    "settle_ratio": "0.01",
    "tokens": [
      {
        "symbol": "USDT",
        "token_id": "ARBITRUM_USDT",
        "contract_address": "0xFd086bC7CD5C481DCC9C85ebE478A1C0b69FCbb9",
        "chain_id": "ARBITRUM_ETH",
        "deposit_fee": "0.01",
        "deposit_er": false,
        "withdraw_fee": "0.01",
        "withdraw_er": false,
        "withdraw_min": "50",
        "withdraw_max": "10000"
      }
    ]
  },
  "msg": "<string>"
}

Authorizations

BIZ-API-KEY
string
header
required

API Key,请求需在请求头中携带。

Biz-Api-Nonce
string
header
required

时间戳,请求需在请求头中携带。

Biz-Api-Signature
string
header
required

签名串,请求需在请求头中携带。

Query Parameters

wallet_id
string

钱包id

Response

请求成功,返回服务费数据

status
integer

状态码,0 表示成功。

Example:

0

data
object

费用详情

msg
string

错误消息,status 非 0 时存在